Subject: Re: Again: Probs with rpms

From: tom <[email-masked]>
Date: Tue, 06 Jul 1999 18:32:30 +0200

In message <[email-masked]> you wrote:

> 
> On Fri, 2 Jul 1999, thomas.marx wrote:
> 
> > Right now I downloaded lots of packages from fluff.
> > There were 2 problems:
> > Most of the packages required /bin/sh to install (where I don't know in
> > which package it is).
> 
> /bin/sh comes from the bash package (normally).
Yes, it't a link to bash.
The prob is that the rpm database doesn't know about it.

> You mean 2.0.36, I take it?
Yes. The last released.

> You might want to try a 2.2 kerenl.  Either
> way, do you have ELF support in your kernel?
How do I find out?

Hmm, I tried many packages from fluff but didn't succeed with one of
them. I'm beginning to be fed up with this. There are 3 things I want to
do/have with ArmLinux:
1. XEmacs
2. TeX
3. The standard c++ class library (better with stl)

Which is the best way to go for it? I have no problem with throwing all
away and making a new installation. Therefore I would like to have a
list of rpms needed for that (if a new installation ist best, i'd like
to go for a 2.2 kernel (if stable)).

I attach a list of all installed packages (made with 'rpm -qa').

Thanx in advance,
Tom
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]